gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object To be added To be added
- Constructor
  2.24.0.0
  To be added
  To be added
- Method
  2.24.0.0
  System.String `` `` `` `` `` `` `` `` A icon theme to be used. An optional thumbnail factory used to look up thumbnails. The uri of the file. Optionally the name of a custom icon to try. information about the file. The mime type of the icon. flags that affect the result of the lookup. Optionally the result flags of the lookups are stored here. Locate an icon that can be used to represent the file passed. The filename of the looked up icon. To be added.
- Method
  2.24.0.0
  System.String `` `` `` `` `` `` a a a a a a To be added a To be added